libcatalyst-plugin-authorization-acl-perl_0.16-1_all.deb


Advertisement

Description

libcatalyst-plugin-authorization-acl-perl - ACL support for Catalyst applications

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-plugin-authorization-acl-perl
Package version: 0.16
Package release: 1
Package architecture: all
Package type: deb
Installed size: 86 B
Download size: 18.61 KB
Official Mirror: ftp.br.debian.org
Catalyst::Plugin::Authorization::ACL provides Access Control List style path protection with arbitrary rules. It operates only on the Catalyst private namespace, at least at the moment. Catalyst is an elegant Model-View-Controller web application framework written in Perl.

Replaces

  • libcatalyst-modules-perl << 48~

    Download

    Source package: libcatalyst-plugin-authorization-acl-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-plugin-authorization-acl-perl deb package:
      # sudo apt-get install libcatalyst-plugin-authorization-acl-perl

    Files

    • /usr/share/doc/libcatalyst-plugin-authorization-acl-perl/changelog.Debian.gz
    • /usr/share/doc/libcatalyst-plugin-authorization-acl-perl/changelog.gz
    • /usr/share/doc/libcatalyst-plugin-authorization-acl-perl/copyright
    • /usr/share/man/man3/Catalyst::Plugin::Authorization::ACL.3pm.gz
    • /usr/share/man/man3/Catalyst::Plugin::Authorization::ACL::Engine.3pm.gz
    • /usr/share/perl5/Catalyst/Plugin/Authorization/ACL.pm
    • /usr/share/perl5/Catalyst/Plugin/Authorization/ACL/Engine.pm

    Changelog

    2014-05-17 - gregor herrmann <gregoa@debian.org> libcatalyst-plugin-authorization-acl-perl (0.16-1) unstable; urgency=medium * Team upload. * New upstream release. * Drop pod-spelling.patch, merged upstream. * Update debian/copyright. Bump copyright years, drop info about removed Module::Install. * Remove debian/libcatalyst-plugin-authorization-acl-perl.docs. TODO is gone. * Drop version constraint from libcatalyst-perl (build) dependency.

    2014-05-15 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-authorization-acl-perl (0.15-3) unstable; urgency=medium * fix version of broken/replaces libcatalyst-modules-perl

    2014-05-15 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-authorization-acl-perl (0.15-2) unstable; urgency=medium * add forgotten inc/Module/* stanza to debian/copyright

    2014-05-15 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-authorization-acl-perl (0.15-1) unstable; urgency=low * Initial Release. Spin-off from libcatalyst-modules-perl, where it was bundled.

    Advertisement
    Advertisement